<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Children Of The Atom (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Children-Of-The-Atom-2021-1/digital-comic/836609</Web>
  <Summary>WHEN DID THE X–MEN GET SIDEKICKS?! Now! Don’t miss the debut of the greatest teenage super hero team of all time! They’ve learned from the best, now they’re ready to be put to the test! But who the heck are these kids, and where do they come from? Guest-starring the X–Men!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836609], [ASINB0844PTS1F], [RELDATE:2021-03-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
